Ansicht von 4 Beiträgen - 1 bis 4 (von insgesamt 4)
  • Autor
    Beiträge
  • #49108
    DL10
    Teilnehmer

    Hallo,

     

    musste auf meinem Rechner eine Backup zurückspielen und danach zeigt jAnrufmonitor an das Updates zur Verfügung stehen.

    Einige liefen auch nun ist Version 5.0.60 installiert und ich soll auf 5.0.69 updaten.

    Hier tritt jedoch ein Fehler auf.

     

    Nach dem Update erscheint die meldung:

    – „es stehen weitere Updates zur verfügung“

    – „Update erfolgreich“

    – „Allgemeiner Programmfehler“

    Hat hier jemand eine Idee?

    Besten Dank vorab

     

    hiermal ein Ausschnitt aus dem LOG

     

    [ WARNING – 04/Sep/2013:19:54:02 +0200 – JAM-SWT/JFaceUI-Thread-(non-deamon) – de.janrufmonitor.framework.installer.rules.InstallerRuleEngine.isValid() – Rule <ConflictRule> validation failed: The new module cannot be installed, because it is in conflict with the module <service.Client> ]
    [ SEVERE – 04/Sep/2013:19:54:02 +0200 – JAM-SWT/JFaceUI-Thread-(non-deamon) – de.janrufmonitor.framework.installer.InstallerEngine.install() – Installation for descriptor of file mod-app-xtapidialer.1.0.1.jam.zip was blocked by a rule. ]
    de.janrufmonitor.framework.installer.InstallerException: Installation for descriptor of file mod-app-xtapidialer.1.0.1.jam.zip was blocked by a rule.
    at de.janrufmonitor.framework.installer.InstallerEngine.installWithDescriptor(InstallerEngine.java:373)
    at de.janrufmonitor.framework.installer.InstallerEngine.internal_install(InstallerEngine.java:263)
    at de.janrufmonitor.framework.installer.InstallerEngine.install(InstallerEngine.java:168)
    at de.janrufmonitor.ui.jface.configuration.pages.ModuleManager$ModuleManagerDropTargetHandler.execute(ModuleManager.java:55)
    at de.janrufmonitor.ui.jface.configuration.pages.ModuleManager$2.widgetSelected(ModuleManager.java:191)
    at org.eclipse.swt.widgets.TypedListener.handleEvent(Unknown Source)
    at org.eclipse.swt.widgets.EventTable.sendEvent(Unknown Source)
    at org.eclipse.swt.widgets.Widget.sendEvent(Unknown Source)
    at org.eclipse.swt.widgets.Display.runDeferredEvents(Unknown Source)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Unknown Source)
    at org.eclipse.jface.window.Window.runEventLoop(Window.java:820)
    at org.eclipse.jface.window.Window.open(Window.java:796)
    at de.janrufmonitor.ui.jface.configuration.ConfigurationCommand.asyncExecute(ConfigurationCommand.java:59)
    at de.janrufmonitor.ui.jface.configuration.ConfigurationCommand.access$000(ConfigurationCommand.java:28)
    at de.janrufmonitor.ui.jface.configuration.ConfigurationCommand$1$1.run(ConfigurationCommand.java:78)
    at org.eclipse.swt.widgets.RunnableLock.run(Unknown Source)
    at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Unknown Source)
    at org.eclipse.swt.widgets.Display.runAsyncMessages(Unknown Source)
    at org.eclipse.swt.widgets.Display.readAndDispatch(Unknown Source)
    at de.janrufmonitor.ui.swt.DisplayManager$1.run(DisplayManager.java:102)

     

     

    #49109
    Thilo Brandt
    Keymaster

    Hallo DL10,

    lade dir am besten die Version 5.0.80 herunter, und führen von dort an die Updates durch.

    Lade diese Datei herunter, aber nicht entdecken! -> http://downloads.janrufmonitor.de/released/5.0/core.5.0.80.jam.zip
    Beende jAnrufmonitor und kopiere diese Datei in das /install Verzeichnis des jAnrufmonitors.
    Starte jAnrufmonitor und folge den Anweisungen.

    Danach die Updates nacheinander ausführen.

    Viele Grüße
    Thilo

    #49110
    DL10
    Teilnehmer

    besten Dank, Anweisungen musste ich zwar keinen folgen aber als version wird jetzt die 5.0.80 angezeigt

    Updates werden zwar keine angezeigt obwohl ich auf dem anderen rechner die Version 5.0.82 drauf habe

    #49112
    DL10
    Teilnehmer

    musste noch java aktualisieren, jetzt funktioniert es wirklich

     

    nochmal danke

Ansicht von 4 Beiträgen - 1 bis 4 (von insgesamt 4)
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.